## rust-cargo-vendor 0.1.22

=== debian/changelog ===
rust-cargo-vendor (0.1.22-1) unstable; urgency=medium

  * Package cargo-vendor 0.1.22 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 12 Jan 2019 14:25:00 -0800
