=== debian/control ===
Source: rust-cargo-vendor
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-cargo-0.32+default-dev,
 librust-docopt-1+default-dev (>= 1.0.2-~~),
 librust-env-logger-0.6+default-dev,
 librust-failure-0.1+default-dev (>= 0.1.3-~~),
 librust-serde-1+default-dev (>= 1.0.80-~~),
 librust-serde-derive-1+default-dev (>= 1.0.80-~~),
 librust-serde-json-1+default-dev (>= 1.0.33-~~),
 librust-toml-0.4+default-dev (>= 0.4.10-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-vendor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-vendor

Package: cargo-vendor
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 cargo
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Cargo subcommand to vendor all crates.io dependencies onto the local filesystem
 This package contains the following binaries built from the Rust crate
 "cargo-vendor":
  - cargo-vendor
